Data Classification & Profiling
Get Field Summary values for a field in an analysis
Get Field Summary values for a field in an analysis
GET
/
v3
/
pipeline
/
classifier
/
{analysis_id}
/
fields
/
{field_name}
Get Field Summary values for a field in an analysis
curl --request GET \
--url https://api.mezmo.com/v3/pipeline/classifier/{analysis_id}/fields/{field_name} \
--header 'Authorization: <api-key>'import requests
url = "https://api.mezmo.com/v3/pipeline/classifier/{analysis_id}/fields/{field_name}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.mezmo.com/v3/pipeline/classifier/{analysis_id}/fields/{field_name}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
The primary authentication method for the Mezmo API.
Pass the key in the Authorization header in the format Token <ACCESS TOKEN>.
For example:
curl -H 'Authorization: Token <ACCESS TOKEN>'
This key is used for all APIs with the exception of ingest.
Path Parameters
The classifier analysis to get values of
The name of the field to get values of
Response
200
Default Response
Was this page helpful?
⌘I
Get Field Summary values for a field in an analysis

